{
    "title": "Biblioteca",
    "sort": {
        "title": "Ordenação",
        "newest": "Novo",
        "oldest": "Mais antigo",
        "alphabeticalOrder": "Ordem alfabética",
        "descendingAlphabeticalOrder": "Ordem alfabética descendente",
        "highlights": "Destaques"
    },
    "filter": {
        "title": "Filtros",
        "all": "Tudo",
        "availableOffline": "Disponível fora de linha",
        "synchronized": "Sincronizado",
        "audios": "Áudios",
        "images": "Imagens",
        "texts": "Textos"
    },
    "messages": {
        "fileAlreadyExists": "Nome de arquivo já existente.",
        "cannotDownloadFile": "Não é possível baixar esse arquivo.",
        "couldNotRemove": "Não é possível remover.",
        "unidentifiedEnvironment": "Entorno não identificado.",
        "unableToCompleteRequest": "Não foi possível completar a solicitação.",
        "directorySuccessfullyCopied": "Diretório copiado com sucesso.",
        "fileSuccessfullyCopied": "O arquivo foi copiado",
        "directorySuccessfullyMoved": "O diretório foi movido",
        "fileSuccessfullyMoved": "O arquivo foi movido",
        "directorySuccessfullyDuplicated": "O diretório foi duplicado",
        "fileSuccessfullyDuplicated": "O arquivo foi duplicado",
        "directorySuccessfullyRenamed": "O diretório foi renomeado",
        "fileSuccessfullyRenamed": "Arquivo renomeado com sucesso",
        "directorySuccessfullyRemoved": "O diretório foi removido",
        "fileSuccessfullyRemoved": "O arquivo foi removido.",
        "itemDuplicationCanceledSuccessfully": "Duplicação de item foi cancelada.",
        "itemRenamingCanceledSuccessfully": "Renomeação do item foi cancelada.",
        "noMovePermission": "Você não tem permissão para mover este arquivo.",
        "noRemovePermission": "Você não tem permissão para remover esse arquivo."
    },
    "contextMenuOptions": {
        "availableOffline": "Disponível fora de linha",
        "edit": "Editar",
        "copy": "Copiar",
        "move": "Mover",
        "duplicate": "Duplicar",
        "download": "Baixar",
        "rename": "Renomear",
        "details": "Detalhes",
        "synchronize": "Sincronizar",
        "publish": "Publicar",
        "delete": "Eliminar"
    },
    "language": {
        "title": "Idioma",
        "english": "Inglês",
        "spanish": "Espanhol",
        "french": "Francês"
    },
    "renameTitle": "Renomear",
    "saveButton": "Salvar",
    "duplicateTitle": "Duplicar",
    "duplicateButton": "Duplicar",
    "copyModalTitle": "Escolher destino",
    "pasteButton": "Colar aqui",
    "moveModalTitle": "Escolher destino",
    "chooseButton": "Escolha aqui",
    "detailsTitle": "Detalhes",
    "detailsModal": {
        "name": "Nome",
        "path": "Caminho",
        "lastUpdate": "Última atualização em",
        "size": "Tamanho",
        "type": "Tipo",
        "creator": "Criador/a",
        "fileId": "ID do arquivo",
        "tags": "Etiquetas",
        "language": "Idioma",
        "description": "Descrição",
        "createdAt": "Criado em"
    },
    "downloading": "Baixando",
    "synchronizing": "Sincronizando",
    "cancel": "Cancelar",
    "moveButton": "Mover aqui",
    "confirmCancelItemDuplication": "Você tem certeza que deseja cancelar a duplicação do item?",
    "confirmCancelItemRenaming": "Você tem certeza que deseja cancelar a renomeação?",
    "itemStatus": {
        "availableOffline": "Disponível fora de linha",
        "offline": "Offline"
    },
    "talkFolderName": "Compartilhado comigo",
    "publicFolderName": "Publicações",
    "makeFileAvailableOffline": "Por favor, aguarde enquanto tornamos o arquivo disponível offline.",
    "removeFileAvailableOffline": "Por favor aguarde enquanto nós removemos o arquivo local."
}
